{
	"format_version": "1.8.0",
	"animations": {
		"animation.vindicator_2.riding.arms": {
			"loop": true,
			"bones": {
				"leftArm": {
					"rotation": [-36, 0, 0]
				}
			}
		},
		"animation.vindicator_2.riding.legs": {
			"loop": true,
			"bones": {
				"leg0": {
					"rotation": ["-72.0 - this", "18.0 - this", "-this"]
				},
				"leg1": {
					"rotation": ["-72.0 - this", "-18.0 - this", "-this"]
				},
				"body": {
					"position": [0, -9, 0]
				}
			}
		}
	}
}